Foreman - Bug #2196

Temporary secret token needs to create tmp/

02/11/2013 02:18 PM - Greg Sutcliffe

Status: Closed
Priority: Normal
Assignee: Dominic Cleal
Category:

Target version: 1.2.0
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

If tmp/ doesn't exist in $app_root then the initializer cannot write a temporary token and falls over

Associated revisions

Revision 3850500 - 02/12/2013 09:38 AM - Dominic Cleal

fixes #2196 - create tmp/ if it doesn't exist

Revision 18ff0497 - 02/12/2013 09:39 AM - Dominic Cleal

fixes #2196 - create tmp/ if it doesn't exist

History

#1 - 02/12/2013 04:02 AM - Dominic Cleal
- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/408

#2 - 02/12/2013 09:39 AM - Ohad Levy

- Target version set to 1.2.0

#3 - 02/12/2013 10:29 AM - Dominic Cleal
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 18ff0497c¢43590bdb368c9c324f7a0106b838ced.

05/17/2024

1/1



https://github.com/theforeman/foreman/pull/408
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/18ff0497c43590bdb368c9c324f7a0106b838ced
http://www.tcpdf.org

